div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Datos de nacimiento
div.form-row
  div.form-group.col-12.col-lg-5
    div.form-row
      div.form-group.col-12
        label.form-label.h6 País
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-globe-americas
          select([(ngModel)]="tPaisnacimientoActual",
                  (change)="Seleccionar_Pais_Nacimiento()",
                  size-select="sm").ControlInput--Select
            option(*ngFor="let tPais of tPaises",
                    [ngValue]="tPais") [ {{tPais.Codpais}} ] {{tPais.Descripcion}}
          div.ControlInput--ContenedorBoton
            button(type="button", (click)="AbrirModalPais()").ControlInput--ContenedorBoton-Boton
                i.fas.fa-search
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Estado
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-flag
          select((change)="Seleccionar_Estado_Nacimiento()",
                  [(ngModel)]="tEstadonacimientoActual",
                  size-select="sm").ControlInput--Select
            option(*ngFor="let tEstado of tPaisnacimientoActual.LEstados",
                      [ngValue]="tEstado") [ {{tEstado.Codestado}} ] {{tEstado.Descripcion}}
          div.ControlInput--ContenedorBoton
            button(type="button", (click)="AbrirModalEstado()").ControlInput--ContenedorBoton-Boton
                i.fas.fa-search
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Municipio
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-map-marked-alt
          select((change)="Seleccionar_Municipio_Nacimiento()",
                  [(ngModel)]="tMunicipionacimientoActual",
                  size-select="sm").ControlInput--Select
            option(*ngFor="let tMunicipio of tEstadonacimientoActual.LMunicipio",
                  [ngValue]="tMunicipio") [ {{tMunicipio.Codmunicipio}} ] {{tMunicipio.Descripcion}}
          div.ControlInput--ContenedorBoton
            button(type="button", (click)="AbrirModalMunicipio()").ControlInput--ContenedorBoton-Boton
              i.fas.fa-search
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Ciudad
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-archway
          select([(ngModel)]="tCiudadnacimientoActual",
                  (change)="Seleccionar_Ciudad_Nacimiento()",
                  size-select="sm").ControlInput--Select
            option(*ngFor="let tCiudad of tMunicipionacimientoActual.LCiudad",
                      [ngValue]="tCiudad") [ {{tCiudad.Codciudad}} ] {{tCiudad.Descripcion}}
          div.ControlInput--ContenedorBoton
            button(type="button", (click)="AbrirModalCiudad()").ControlInput--ContenedorBoton-Boton
                i.fas.fa-search
    div.form-row
      div.form-group.col-12
        textarea(placeholder="Dirección",
                    [(ngModel)]="tCliente.Direccion",
                    rows="3",
                    name="Direccion",
                    aria-label="Direccion",
                    aria-describedby="Direccion",
                    required="").form-control
  div.form-group.col-12.col-lg-7
    div.form-row
      div.form-group.col-12
        app-fw-mapa([Marcadores]="tLMarcadores")
    div.form-row
      div.form-group.col-12.col-lg-6
        label.form-label.h6 Latitud
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-globe
          input(type="number",
                  SoloNumeros="coordinate",
                  placeholder="Latitud",
                  size="sm",
                  [(ngModel)]="tCliente.Latitud").ControlInput--Input.align-middle
      div.form-group.col-12.col-lg-6
        label.form-label.h6 Longitud
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-map-marker-alt
          input(type="number",
                  SoloNumeros="coordinate",
                  placeholder="Longitud",
                  size="sm",
                  [(ngModel)]="tCliente.Longitud").ControlInput--Input.align-middle
